Publishing details

Changelog

node-node-localstorage (2.1.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * Fix gbp.conf
  * New upstream version 2.1.5
  * Drop patch
  * Update build
  * Update test: use coffee+tape

 -- Xavier Guimard <email address hidden>  Sat, 26 Dec 2020 10:36:37 +0100

Available diffs

Builds

Built packages

Package files